/* Aleksey Skubaev

askubaev@gmail.com
icq - 322253350
Разработка шаблонов для DLE и кроссбраузерная верстка
------------------
Главные стили. Внешний вид шаблона.
*/
body {
  padding: 0;
  margin: 0;
  background: #fff;
  text-align: left;
  font: 12px Verdana;
}

.head {
  height: 329px;
  background: url(../images/head.jpg);
}

  .logo {
    display: block;
    position: absolute;
    left: 20px;
    top: 60px;
    width: 382px;
    height: 102px;
    background: url(../images/logo.png);
    color: #fff;
    font-size: 18px;
    text-decoration: none;
  }

    .logo div {
      padding: 55px 20px 0 20px;
      
    }
    
      .logo div span {
        display: block;
        font-size: 12px;
        color: #ffefa5;
        text-align: right;
      }
      
    .cloud {
      position: absolute;
      width: 116px;
      height: 75px;
      color: #fff;
      text-decoration: none;
      text-align: center;
    }
    
      .color1 {
        background: url(../images/cloud1.png);
        left: 400px;
        top: 10px;
      }
      .color2 {
        background: url(../images/cloud2.png);
        left: 100px;
        top: 210px;
      }
      .color3 {
        background: url(../images/cloud3.png);
        left: 380px;
        top: 160px;
      }
      .color4 {
        background: url(../images/cloud4.png);
        left: 600px;
        top: 10px;
      }
      .color5 {
        background: url(../images/cloud5.png);
        left: 800px;
        top:10px;
      }
      .color6 {
        background: url(../images/cloud6.png);
        right: 200px;
        top: 10px;
      }
      
.main-table {
  width: 100%;
  margin-top: 20px;
}

  .td-left {
    width: 250px;
  }
  
    .b-right {
      background: url(../images/b-right.png) right top repeat-y;
      margin-right: 10px;
      border-bottom: 20px #fff solid;
    }
    
      .b-top {
        background: url(../images/b-top.png) right top no-repeat;
      }
      
        .b-bottom {
          background: url(../images/b-bottom.png) left bottom repeat-x;
        }
        
          .b-right2 {
            background: url(../images/b-right2.png) right bottom no-repeat;
            padding: 20px 10px 10px 10px;
          }
          
            .b-title {
              position: relative;
              float: right;
              margin: -20px 30px 0 0;
              background: #92ce1f;
              padding: 3px 10px 3px 10px;
              color: #fff;
              font-size: 11px;
              width: 80px;
              text-align: center;
              border: 1px #fff solid;
              border-top: 0;
            }
    .menu-link {
      display: block;
      color: #1e1e1e;
      padding: 3px 5px 3px 5px;
      border-left: 5px #fff solid;
      text-decoration: none;
      margin-left: 5px;
    }
    
      .menu-link:hover {
        border-left: 5px red solid;
        background: #fff;
        
      }
  
  .td-for-content {
    padding-bottom: 20px;
  }
  
    .bc1 {
  background: url(../images/bc1.gif) left top no-repeat;
}

  .bc2 {
    background: url(../images/bc2.gif) right top no-repeat;
  }
  
    .bc3 {
      background: url(../images/bc3.gif) right bottom no-repeat;
    }
      
      .bc4 {
        background: url(../images/bc4.gif) left bottom no-repeat;
        padding: 0 10px 0 10px;
      }
      
        .bc5 {
          border-top: 1px #d2d2d2 solid;
          border-bottom: 1px #d2d2d2 solid;
          padding: 0 14px 0 14px;
        }
        
          .bc6 {
            margin: 9px -24px 9px -24px;
            border-left: 1px #d2d2d2 solid;
            border-right: 1px #d2d2d2 solid;
          }
          
            .bc6 img {
              border: 0;
            }
          
  .b-right-2 {
      background: url(../images/b-right-2.png) left top repeat-y;
      margin-left: 10px;
      border-bottom: 20px #fff solid;
    }
    
      .b-top-2 {
        background: url(../images/b-top-2.png) left top no-repeat;
      }
      
        
          .b-right2-2 {
            background: url(../images/b-right2-2.png) left bottom no-repeat;
            padding: 20px 10px 10px 10px;
          }
        
            .link1 {
              color: #fff;
            }
        
              .link1 a {
                color: #fff;
              }
          
            .b-title2 {
              position: relative;
              float: left;
              margin: -20px 0 0 30px;
              background: #92ce1f;
              padding: 3px 10px 3px 10px;
              color: #fff;
              font-size: 11px;
              width: 80px;
              text-align: center;
              border: 1px #fff solid;
              border-top: 0;
            }
  
  .td-for-blocks {
    width: 220px;
  }
  
.footer-left {
  background: #f476f1 url(../images/footer-left.gif) left top no-repeat;
}

  .footer-right {
    background: url(../images/footer-right.gif) right top no-repeat;
    height: 70px;
    padding: 5px 20px 0 20px;
    font-size: 10px;
  }
  
    .footer-right a {
      color: #fff;
    }
  
    .copy {
      display: block;
      float: left;
      width: 190px;
      height: 50px;
      background: url(../images/copy.png);
    }
  


/* Юзер-панель */

.absol {
  position: absolute;
  left: 10px;
  top: 300px;
}

.login-panel {
  padding: 8px 0 8px 10px;
}

  .login-panel a {
    color: #000;
    text-decoration: none;
  }
  
    .login-panel a:hover {
      text-decoration: underline;
      color: red;
    }

.login {
  text-align: left;
  padding: 10px 10px 40px 10px;
}

.fix-ie {
  width: 100%;
}

  .log-enter {
    color: #5f5f5f;
  }
  
    .log-enter  a {
      color: #5f5f5f;
      font-weight: bold;
    }

  .login-input-text {
    border: 1px #d9eec7 solid;
    width: 170px;
    margin: 5px 5px 0 0;
    background: #71bb3e;
    color: #fdffe6;
  }
  
  .admin-link {
    background: url(../images/admin-link.png) left center no-repeat;
    padding: 10px 10px 10px 35px;
  }
  
  .profile-link {
    background: url(../images/profile-link.png) left center no-repeat;
    padding: 10px 10px 10px 35px;
  }
  
  .pm-link {
    background: url(../images/pm-link.png) left center no-repeat;
    padding: 10px 10px 10px 35px;
  }
  
  .stst-link {
    background: url(../images/stst-link.png) left center no-repeat;
    padding: 10px 10px 10px 35px;
  }
  
  .add-link {
    background: url(../images/add-link.png) left center no-repeat;
    padding: 10px 10px 10px 35px;
  }
  
  .lu-link {
    background: url(../images/lu-link.png) left center no-repeat;
    padding: 10px 10px 10px 35px;
  }
  
  
  .enter {
    vertical-align: bottom;
    margin-bottom: 2px;
  }
  
  .lost-input-text {
    border: 1px #9e9e9e dotted;
    width: 200px;
    padding: 5px;
    color: #644217;
  }

/* ==================== Календарь */
.calend {

}

.weekday-active-v {
  color: #535353;
}
.day-active-v {
  color: #535353;
  font-weight: bold;
}
.calendar {
color: #535353;
font-size: 10px;
text-align: center;
}
  
  .calendar a {
    text-decoration: underline;
   }
.calendar td, th {
   text-decoration: none;
   padding-left: 5px;
    padding-right: 4px;
   padding-top: 3px;
   padding-bottom: 4px;
}
.weekday {
  color: #535353;
  font-weight: bold;
  
}
.weekday-active {
  color: #000;
  font-weight: bold;
  
}
.day-active {
  color: #535353;
}
.monthlink {
  color: #535353;
  text-decoration: none;
}
.day-current {
  background:#c9efff;
  border:1px solid #E6E6E6;
}

/* ==================== Облако тегов */
.tags-block {
  padding: 5px;
  color: #535353;
}

.clouds_xsmall {
  font-size: 12;
  color: #535353 !important;
}
.clouds_small {
  font-size: 15;
  color: #535353 !important;
}
.clouds_medium {
  font-size: 20;
  color: #535353 !important;
}
.clouds_large {
  font-size: 25;
  color: #fff !important;
}
.clouds_xlarge {
  font-size: 30px;
  color: #fff!important;
}

/* Опрос */
.vote-buttom {
  width: 87px;
  height: 20px;
  margin: 5px 20px 0 0;
  background: #fefff1;
  color: #000;
  border: 0;
}

/* Топ новостей */
.top-newss {
  color: #ff7a52;
}

  .top-newss a {
    color: #ff7a52;
    text-decoration: none;
  } 
  
    .top-newss a:hover {
      text-decoration: underline;
    }

.fix1 {
  padding-right: 5px;
}
  
/* Архив */
.arhivv {
  text-align: center;
}

  .arhivv a {
    color: #1f1f1f;
  }

/* Рейтинг статьи */
.rating {
  color: #757575;  /* ! */
  width: 85px;
  height: 16px;
}
.unit-rating {
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 85px;
  height: 16px;
  position: relative;
  background-image: url(../dleimages/rating.gif);
  background-position: top left;
  background-repeat: repeat-x;
}
.unit-rating li {
  text-indent: -90000px;
  padding: 0px;
  margin: 0px;
  float: left;
}
.unit-rating li a {
  display: block;
  width: 17px;
  height: 16px;
  text-decoration: none;
  text-indent: -9000px;
  z-index: 17;
  position: absolute;
  padding: 0px;
}
.unit-rating li a:hover {
  background-image: url(../dleimages/rating.gif);
  background-position: left center;
  z-index: 2;
  left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 17px; }
.unit-rating a.r2-unit { left: 17px; }
.unit-rating a.r2-unit:hover { width: 34px; }
.unit-rating a.r3-unit { left: 34px; }
.unit-rating a.r3-unit:hover { width: 51px; }
.unit-rating a.r4-unit { left: 51px; }  
.unit-rating a.r4-unit:hover { width: 68px; }
.unit-rating a.r5-unit { left: 68px; }
.unit-rating a.r5-unit:hover { width: 85px; }
.unit-rating li.current-rating {
  background-image: url(../dleimages/rating.gif);
  background-position: left bottom;
  position: absolute;
  height: 16px;
  display: block;
  text-indent: -9000px;
  z-index: 1;
}

/* ==================== BB коды */
.bbcodes {
  background-color: #ffffff;
  border: 1px solid #e0e0e0;
  color: #ffffff;
  font-size: 11px;    /* ! */
  font-family: Verdana;  /* ! */
  /*  width: 120px;  */
  height: 20px;
  background-image: url(../images/dlet_bttn_bbcodes.gif);
  background-repeat: repeat-x;
  font-weight: bold;
}

/* ==================== Выпадающее меню */
#dropmenudiv {
  border: 1px solid #ffffff;
  border-bottom-width: 0;
  font: normal 10px Verdana;
  line-height: 20px;
  margin: 2px;
  opacity: 0.95;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
  filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}

#dropmenudiv a {
  display: block;
  text-indent: 3px;
  text-decoration:none;
  background:#666666;
  color:#fff;
  border: 1px solid #666666;
  padding: 1px 0;
  margin: 1px;
  font-weight: bold;
}

#dropmenudiv a:hover {
  background:#7bbfff;
  color:#fff;
}
/* ==================== Уведомление о получении новых PM */
#newpm {
  position: absolute;
  width: 400px;
  padding: 4px;
  background-color: #fdfdfd;
  border: 1px solid #bbbbbb;
  font-family: verdana;
  line-height: 135%;
}
#newpmheader {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  height: 20px;
  color: #636363;
  font-weight: bold;
  background-color: #b2c7f1;
  font-family: verdana;
  cursor: move;
}
#newpm a {
  background: transparent;
  color: #4b73d4;
  text-decoration: none;
}
#newpm a:hover {
  background: transparent;
  color: #4b73d4;
  text-decoration: underline;
}
/* ==================== Ссылка на скачивание прикрепленного файла */
.attachment {
  color: #808080;
}  
    
/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.highslide-active-anchor img {
  visibility: hidden;
}
.highslide-image-blur {
}
.highslide-html {
  background-color: white;
}
.highslide-html-content {
  display: none;
}
.highslide-loading {
    display: block;
  color: white;
  font-size: 9px;
  font-weight: bold;
    text-decoration: none;
  padding: 3px;
  border: 1px solid white;
    background-color: black;
}
a.highslide-full-expand {
  background: url(../dleimages/fullexpand.gif) no-repeat;
  display: block;
  margin: 0 10px 10px 0;
  width: 34px;
  height: 34px;
}
.highslide-footer {
  height: 11px;
}
.highslide-footer .highslide-resize {
  float: right;
  height: 12px;
  width: 11px;
  background: url(../dleimages/resize.gif);
}
.highslide-resize {
    cursor: nw-resize;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}  
  
/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */
.bbcodes_poll {
  background-color: #ffffff;
  border: 1px solid #e0e0e0;
  color: #ffffff;
  font-size: 11px;    /* ! */
  font-family: Verdana;  /* ! */
  width: 120px;
  height: 20px;
  background-image: url(../images/dlet_bttn_bbcodes.gif);
  background-repeat: repeat-x;
  font-weight: bold;
}

.editor_button {
  float: left;
  cursor: pointer;
  padding-left: 2px;
  padding-right: 2px;
}
.editor_buttoncl {
  float: left;
  cursor: pointer;
  padding-left: 1px;
  padding-right: 1px;
  border-left: 1px solid #bbbbbb;
  border-right: 1px solid #bbbbbb;
}
.editbclose {
  float: right;
  cursor: pointer;
}
.editor_button select {
  font-family: Verdana;
  font-size: 11px;
}
.editor_button img {margin: 0; padding: 0;}
.editbclose img {margin: 0; padding: 0;}
.editor_button_brk img {margin: 0; padding: 0;}

/* Короткая новость */
.shot-block {
  padding: 15px;
  margin: 5px;
  clear: both;
  color: #666666;
}

  .shot-block h1 {
    color: #fe0000;
    margin: 0;
    padding: 5px;
    font-size: 18px;
    margin-left: -10px;
    border-bottom: 3px #fe0000 solid;
  }
  
    .shot-block h1 span a {
      color: #00affe;
      text-decoration: none;
    }
    
      .shot-block h1 i a {
        font-style: normal;
        color: #4c4c4c;
        text-decoration: none;
      }
  
    
  
  .shot-text {
    padding: 10px;
  }
  
    .shot-text a {
      color: #7d9e35;
    }
  
    .shot-text img {
      padding: 2px;
      background: #dfdfdf;
      border: 1px #b7b7b7 solid;
      margin: 10px 10px 10px 0;
    }
    
    .shot-text input {
      border: 1px #fff solid;
      margin: 5px 20px 0 0;
      background: #44c0f9 url(../images/input-b.jpg) top repeat-x;
      color: #fff;
    }
  
    .shot-text .editor_button img {
      padding: 0 !important;
      border: 0 !important;
      margin: 0;
    }
    
    .editor_button img {
      padding: 0 !important;
      border: 0 !important;
      margin: 0 !important;
    }
    
    .shot-text .editbclose img {
      padding: 0;
      border: 0;
      margin: 0;
    }
    
    .editor_button_brk img {
      padding: 0 !important;
      margin: 0 !important;
      border: 0 !important;
    }
  
  .more-div {
    margin-top: 10px;
    border-bottom: 1px #000 dotted;
    height: 50px;
    clear: both;
    text-align: left;
    padding-left: 10px;
  }
  
    .more a {
      display: block;
      color: #0a87fb;
      
      float: right;
      padding: 5px;
      margin-right: 20px;
      text-decoration: none;
      font-weight: bold;
      font-size: 12px;
    }
    
      .more a:hover {
        
        text-decoration: underline;
      }
    
    .more2 a {
      float: right;
    }
    
  .top-nex {
    position: absolute;
    margin-left: -100px;
  }
  
  .other {
    text-align: left;
    color: #535353;
    font-size: 10px;
    padding-left: 10px;
    padding: 5px;
    margin-left: -10px;
  }
  
    .other a {
      color: #535353;
      font-weight: bold;
    }
      
/* Полная новость */
.other2 {
    height: 30px;
    line-height: 20px;
  }
    
    .other2 span a {
      color: #0096ff;
    }

.newsto {
  margin: 10px 0 0 0;
  padding: 30px 0 30px 70px;
  color: #27a6ff;
  font-weight: bold;
  background: url(../images/newsto.gif) 0 30px no-repeat;
  text-align: left;
}

  .newsto a {
    color: #7ac555;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
    border-bottom: 1px #88c603 dotted;
  }
  
.registr-please {
  background: url(../images/registr-please.gif) left center no-repeat;
  color: #ff6600;
  padding: 10px 0 10px 50px;
  margin: 5px;
}

/* Вид комментария */
  
  .commentS-info {
    padding: 10px;
    margin-left: 30px;
    color: #818181;
    font-size: 10px;
    background: #e6e6e6;
  }
  
    .commentS-info a {
      color: #3b3b3b;
      font-weight: bold;
    }
  
  
  .commentS-data { /* таблица для содержимого */
    width: 100%;
  }
  
    .commentS-data td {
      padding: 5px;
      padding-left: 30px;
    }
  
    .commentS-data a {
      color: #3e94ff;
    }
    
    .commentS-td2 input {
      height: 25px;
      margin: 5px 20px 5px 0;
      background: #44c0f9;
      color: #fff;
      border: 1px #2b2b2b solid;
    }
    
  .commentS-more {
    border-top: 1px #666666 dotted;
    padding: 5px;
    margin-left: 30px;
    color: #818181;
  } 
  
    .commentS-more a {
      color: #3b3b3b;
    }
    
.quote {
  background: #e0eeff;
  padding: 15px 5px 15px 55px;
  border: 2px #fff dotted;
}

  .quote a {
    color: #499eff;
  }
    
/* Добавление комментария */
.add-coment-buttom {
  width: 100px;
  height: 30px;
  margin-right: 3px;
  color: #fff;
  border: 1px #2b2b2b solid;
}

.com-title {
  text-align: left;
}

/* 
*****************************
Юзер инфа */
.user-info-table {
  width: 100%; 
  margin: 0 00px 0 20px;
}

  .user-info-table td {
    padding: 5px 5px 20px 5px;
    text-align: left;
  }
  
    .user-info-table td small {
      font-size: 14px;
      color: #af86522;
      font-weight: bold;
    }
    
    .user-info-table td a {
      color: #3f3f3f;
    }
    
    .user-info-table td i {
      color: #bfbfbf;
    }
    
    .buttom-add-news {
      margin: 5px 20px 5px 0;
      background: #777777;
      color: #fff;
      border: 1px #2b2b2b solid;
    }

    
/* Инфо */
.error {
  padding: 10px;
  color: #000;
  padding-bottom: 150px;
  background: url(../images/error.jpg) center bottom no-repeat;
  text-align: center;
}

  .error p {
    font-size: 15px;
    font-weight: bold;
    color: #0a9aff;
  }
  
  .error a {
    color: #7cad37;
  }

/* Статистика */
.lost-pass {
  width: 400px;
  background: #fef2e4; 
  margin-bottom: 20px;
  border-top: 5px #9d7038 solid;
  margin-top: 10px;
}


  .lost-pass td {
    background: #fef2e4; 
    padding: 5px;
    color: #4b2e12;
    text-align: left;
  }
    
    .lost-pass td a {
      color: #c89539;
    }
    
.ststs-title {
  padding: 5px 5px 5px 20px;
  color: #60360c;
  text-align: left;
  font-weight: bold;
}

/* Статические страницы */  
.ststststs {
  background: #fff;
  text-align: left;
  margin: 0 30px 0 30px;
}

  .ststststs-t {
    height: 40px;
    line-height: 35px;
    color: #000;
    background: #63ccfb url(../images/ststs-left.gif) left top no-repeat;
    margin: 0 30px 0 10px;
  }
  
    .ststststs-t h1 {
      margin: 0;
      padding: 0 0 0 50px;
      font-size: 14px;
    }
  
  .ststststs-c {
    padding: 20px;
  }
    
    .ststststs-c img {
      padding: 0 10px 10px 0;
      background: url(../images/shadow.gif) right bottom;
      border: 0;
      margin: 10px 10px 10px 0;
    }
    
    .ststststs-c input {
      border: 1px #fff solid;
      margin: 5px 20px 0 0;
      background: #44c0f9 url(../images/input-b.jpg) top repeat-x;
      color: #fff;
    }
  
  .ststststs-s {
    padding: 5px;
  }
    .ststststs-s a {
      color: #60360c;
    }
  
/* добавление новости */
.add-news-title {
  padding: 5px 5px 0 50px;
  font-weight: bold;
  text-align: left;
  color: #2d7cff;
}

.add-n-form:hover {
  background: #fffbc2;
}

/* ПМ */
.imp {
  text-align: left;
  margin: 0 30px 0 30px;
}

  .imp input {
    border: 1px #fff solid;
    margin: 5px 20px 0 0;
    background: #666666;
    color: #fff;
  }
  
.pm-tititittile {
  padding: 10px 10px 10px 5px;
  font-weight: bold;
}

.new-PM {
  padding: 3px;
}
  
  .new-PM input {
    width: 250px;
    background: #c6c6c6;
    color: #666666;
  }
  
  .new-PM span {
    width: 150px;
    margin-right: 20px;
    display: block;
  }
  
.pm-block {
  height: 30px;
  padding-left: 60px;
  line-height: 30px;
  font-weight: bold;
  color: #188adf;
}

.pm-content {
  padding: 10px;
}

  .pm-content a {
    color: #666666;
    font-weight: bold;
  }

.pm-block-menu {
  height: 50px;
  margin-bottom: 20px;
  line-height: 50px;
  padding-left: 0px;
  font-size: 12px;
}

  .pm-block-menu a {
    color: #666666;
    font-weight: bold;
  }

.a-mess {
  border-top: 5px #fff solid;
  padding: 5px;
  color: #777777;
}  

  .a-mess a {
    color: #4a4a4a;
    font-weight: bold;
  }
  
.theme-mess {
  background: #c6c6c6;
  padding: 5px;
  border-top: 5px #fff solid;
  color: #666666;
  font-weight: bold;
}

/* Результаты поиска и форма поика на главной */
.search-block {
  position: absolute;
  left: 50px;
  top: 157px;
}

  .search-block a {
    color: #fff;
  }

  .login-panel .search-block {
    
  }
  
  .form-text {
    width: 300px;
    background: #6a94ff;
    border: 1px #fff solid;
    color: #fff;
    padding: 3px;
    float: left;
    height: 15px;
    font-size: 10px;
  }
  
  .fff {
    position: absolute;
    width: 70px;
    height: 62px;
    margin-left: 15px;
    background: url(../images/fff.png);
  }
  
  .form-search {
    margin-top: 15px;
    margin-left: 600px;
    position: absolute;
  }

.search-rez {
  text-align: left;
  border-top: 1px #fff solid;
  margin: 0 30px 0 30px;
}

.search-title {
  background: #b1dffc;
  padding: 10px;
  color: #000;
  font-weight: bold;
  border-left: 20px #fff solid;
  border-right: 20px #fff solid;
}

.search-rez input {
  background: #f9f9f9;
  border: 1px #bfbfbf solid;
  color: #666666;
}  

/* Навигация по страницам */
.navigation {
  color:#666; 
  border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
  text-decoration:none;
  color: #636363;
  background:#F9F9F9;
  border:1px solid #E6E6E6;
  padding:3px 6px;
  font-size:11px
}

.navigation a:hover {
  background:#666666;
  color:#ffffff;
  border-color:#e6e6e6;
}

.navigation span {
  text-decoration:none;
  background:#fff;
  padding:3px 6px;
  border:1px solid #E6E6E6;
  color:#ccc;
  font-size:11px;
}

.vote-pool {
  margin: 20px 0 0 100px;
  background: #dbf6ff;
  width: 400px;
  padding: 10px;
}

  .vote-pool img {
    border: 0;
    padding: 0;
  }

  .vote-pool h5 {
    color: red;
    font-size: 13px;
    margin: 0;
  }
  
  .vote-pool h6 {
    margin: 0;
    font-size: 12px;
  }
  
  .vote-pool input {
    border: 1px #fff solid;
    margin: 5px 20px 0 0;
    background: #44c0f9 url(../images/input-b.jpg) top repeat-x;
    color: #fff;
  }
  
.statss {
  width: 100%;
}

  .statss  td {
    padding: 5px;
    font-size: 12px;
    color: #757575;
  }
  
  .statss a {
    color: #ff873e;
  }
  
.statss-title {
  font-size: 13px;
  font-weight: bold;
  color: #239aff;
  border-bottom: 1px #8e8e8e dotted;
  margin-bottom: 10px;
}

/* Короткая новость(правая колонка) */
.left-news {
  margin: 5px 7px 5px 5px;
  padding: 0 0 10px 0;
  border-bottom: 1px #000 dotted;
}

  .left-news h1 {
    margin: 0;
    padding: 0;
    font-size: 13px;
    color: #666666;
  }

  .left-news img {
    width: 180px;
    float: left;
    margin: 5px 0 5px 15px;
    padding: 3px;
    background: #a2a2a2;
    border: 1px #666666 solid;
  }
  
  .full-x {
    text-align: right;
    padding-right: 10px;
  }
  
  .full-x a {
    color: #4d4d4d;
  }
  
.form-input-stand {
  background: #f9f9f9;
  border: 1px #bfbfbf solid;
  color: #666666;
}

.shot-title {
  color: #61a0ff;
  padding: 5px;
}

  .shot-title h1 {
    font-size: 18px;
    padding-left: 10px;
  }
  
    .shot-title h1 i {
      
    }
    
.img-top-link {
  padding: 0 !important;
  margin: 0 !important;
  border: 0 !important;
}

.fix-bb {
  margin-right: 2%; 
  background: url(../bbcodes/bg.gif); 
  height: 75px;
  margin-left: -10px;
  border: 1px solid #bbb;
  border-bottom: 0;
}

  .fix-bb div {
    border: 0 !important;
  }
  
@-moz-document url-prefix()
{
    
.form-search {
  margin: 4px 0 0 20px;
}

.fixmoz {
  margin-top: 11px;
}

}

body:last-child:not(:root:root) 
.form-search {
  margin: 4px 0 0 20px;
}
}

.fix-border img {
  border: 0 !important;
}
/*---Slider---*/
.slider { height: 312px; position: relative; }
.slider .container { padding-bottom: 2px; background: url("../images/slidershd.png") repeat-x 50% 100%; }
#slides, .slides_container, .slider .container { height: 271px; }
.slides_container { position: relative; background: #000 url("../images/loading.gif") no-repeat 50% 50%; width: 100%; overflow: hidden; }
  .pagination { text-align: center; height: 20px; margin: 0; padding: 11px 0 0 0; list-style: none; }
    .pagination li { display: inline-block; width: 19px; height: 19px;
      zoom: 1;
      *display: inline;
    }
    .pagination li a { background: url("../images/pagination.png") no-repeat; display: block; width: 19px; padding-top: 19px; height: 0; overflow: hidden; }
      .pagination li a:hover { background-position: -19px 0; }
      .pagination li.current a { background-position: -38px 0; }

  .slider .dleft, .slider .dright { background: url("../images/slider.png") no-repeat; height: 273px; width: 23px; position: absolute; top: 0; }
    .slider .dleft { left: 0; background-position: 0 0; }  .slider .dright { right: 0; background-position: -23px 0; }